@font-face{font-family:'BebasNeue';font-weight:700;src:url(/theme_common/static/src/font/bebas_neue_700.ttf) format('truetype')}@font-face{font-family:'Comic Sans MS';font-weight:700;src:url(/theme_common/static/src/font/comic_700.ttf) format('truetype')}@font-face{font-family:'Droid Serif';font-style:normal;font-weight:700;src:url(/theme_common/static/src/font/droid_serif_700.ttf) format('truetype')}@font-face{font-family:'Droid Serif';font-style:italic;font-weight:400;src:url(/theme_common/static/src/font/droid_serif_400i.ttf) format('truetype')}@font-face{font-family:'Droid Serif';font-style:italic;font-weight:700;src:url(/theme_common/static/src/font/droid_serif_700i.ttf) format('truetype')}@font-face{font-family:'Proxima';font-weight:400;src:url(/theme_common/static/src/font/proxima_nova_400.otf) format('truetype')}@font-face{font-family:'Proxima';font-weight:700;src:url(/theme_common/static/src/font/proxima_nova_700.otf) format('truetype')}@font-face{font-family:'SinkinSans';font-weight:400;src:url(/theme_common/static/src/font/sinkin_sans_400.otf) format('truetype')}@font-face{font-family:'SinkinSans';font-weight:700;src:url(/theme_common/static/src/font/sinkin_sans_700.otf) format('truetype')}//------------------------------------------------------------------------------
// BabasNeue
//------------------------------------------------------------------------------

@font-face {font-family:'BebasNeue';font-weight:400;src:url(/theme_common/static/src/font/bebas_neue_400.ttf) format('truetype')}//------------------------------------------------------------------------------
// Comic
//------------------------------------------------------------------------------

@font-face {font-family:'Comic Sans MS';font-weight:400;src:url(/theme_common/static/src/font/comic_400.ttf) format('truetype')}//------------------------------------------------------------------------------
// Din
//------------------------------------------------------------------------------

@font-face {font-family:'Din Alternate';font-weight:700;src:url(/theme_common/static/src/font/din_alternate_700.ttf) format('truetype')}//------------------------------------------------------------------------------
// Droid Serif
//------------------------------------------------------------------------------

@font-face {font-family:'Droid Serif';font-style:normal;font-weight:400;src:url(/theme_common/static/src/font/droid_serif_400.ttf) format('truetype')}//------------------------------------------------------------------------------
// Fecske
//------------------------------------------------------------------------------

@font-face {font-family:'Fecske';font-weight:400;src:url(/theme_common/static/src/font/fecske_400.ttf) format('truetype')}//------------------------------------------------------------------------------
// Fontastique
//------------------------------------------------------------------------------

@font-face {font-family:'Fontastique';font-weight:400;src:url(/theme_common/static/src/font/fontastique_400.ttf) format('truetype')}//------------------------------------------------------------------------------
// Luminari
//------------------------------------------------------------------------------

@font-face {font-family:'Luminari';font-weight:400;src:url(/theme_common/static/src/font/luminari_400.ttf) format('truetype')}//------------------------------------------------------------------------------
// Proxima
//------------------------------------------------------------------------------

@font-face {font-family:'Proxima';font-weight:300;src:url(/theme_common/static/src/font/proxima_nova_300.otf) format('truetype')}//------------------------------------------------------------------------------
// SinkinSans
//------------------------------------------------------------------------------

@font-face {font-family:'SinkinSans';font-weight:200;src:url(/theme_common/static/src/font/sinkin_sans_200.otf) format('truetype')}